Main Page | Class List | File List | Class Members | File Members | Related Pages

# wsrm__AcceptType Struct Reference

"http://docs.oasis-open.org/ws-rx/wsrm/200702":AcceptType is a complexType. More...

`#include <wsrm.h>`

Collaboration diagram for wsrm__AcceptType:

[legend]
List of all members.

## Public Attributes
wsa5__EndpointReferenceType | AcksTo
| Element reference "http://docs.oasis-open.org/ws-rx/wsrm/200702":AcksTo.

## Detailed Description

"http://docs.oasis-open.org/ws-rx/wsrm/200702":AcceptType is a complexType.

## Member Data Documentation

wsa5__EndpointReferenceType wsrm__AcceptType::AcksTo

| Element reference "http://docs.oasis-open.org/ws-rx/wsrm/200702":AcksTo. Required element.

The documentation for this struct was generated from the following file:

- /Users/engelen/Projects/gsoap/import/wsrm.h